 .mainpage.content {
  margin: 0 auto;
  margin-top: -35px;
  max-width: 1150px;
  padding: 0 20px;
}

 .mainpage .slider_wrap {
  margin: 0 auto;
	margin-top: 5px;
  padding: 20px 0;
  max-width: 1150px;
	transform: translateY(-45px);
	margin-bottom: -45px;
}

  .mainpage .slider_text {
  position: absolute;
  bottom: 0.01%;
  left: 0;
  right: 0;
  text-align: center;
  margin: 0 auto;
  padding: 5px 10px;
  background: rgba(250, 250, 250, 0.4);
}
.mainpage  .slider_text a {
  text-decoration: none;
  font-size: 20px;
  color: black;
  font-weight: 500;
}
/* .slider img {
  height: 400px;
  object-fit: cover;
  width: 100%;
} */

.mainpage  .alias {
  font-weight: 500;
  padding: 10px 50px;
  color: white;
  display: inline-block;
  background: linear-gradient(to top, #33539a 0%, #4b6cb4 100%);
  border-radius: 0 30px;
	margin-bottom: 20px;
  text-transform: uppercase;
}
.mainpage  .alias img {
  width: 10px;
}

.mainpage  .podcasts {
  display: grid;
  grid-template-columns: auto auto auto auto auto;
  grid-gap: 25px;
}

.mainpage  .podcast_frame {
  position: relative;
  width: 100%;
  height: 430px;
  border: 1px solid #CFCFCF;
  border-radius: 15px;
  -webkit-box-shadow: 0px 0px 9px 0px #cfcfcf;
  -moz-box-shadow: 0px 0px 9px 0px #cfcfcf;
  box-shadow: 0px 0px 9px 0px #cfcfcf;
}

.mainpage  .podcast_content {
  position: absolute;
  left: 2%;
  top: 1.4%;
}
 .mainpage .podcast_content img {
	object-fit: cover;
  width: 98%;
	height: 250px;
  border-radius: 10px;
  margin-bottom: 10px;
}
.mainpage .podcast_content a {
  text-decoration: none;
  font-size: 16px;
    color: inherit;
}

.mainpage  .podcast_text {
  width: 94%;
  padding: 5px;
  max-height: 141px;
  overflow: hidden;
}

@media screen and (max-width: 900px) {
	 .mainpage .alias {
		margin-left: 0;
	}
   .mainpage .podcasts {
    grid-template-columns: auto auto auto;
  }
}
@media screen and (max-width: 790px){
	 .mainpage .slider_wrap {
		margin-top: 195px;
	}
}
@media screen and (max-width: 750px) {
   .mainpage.content {
    padding: 0 15px;
  }

   .mainpage .podcasts {
    grid-template-columns: auto auto;
  }
}
@media screen and (max-width: 630px) {
   .mainpage .content {
    padding: 0 10px;
  }

  .mainpage  .podcasts {
    grid-gap: 10px;
  }
}

 @media screen and (max-width: 455px) {
     .mainpage  .slider_wrap {
         margin-top: 175px;
     }
 }
@media screen and (max-width: 430px) {
	.mainpage  .slider_wrap {
        transform: translateY(0);
        margin-bottom: 0;
        margin-top: 160px;
	}
	.mainpage  .podcasts {
		grid-template-columns: auto;
	  }
}